uuid: 880590d4-7851-4fc9-8414-84a6eb6287ab
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_time_zone
    - node.type.event
  module:
    - tzfield
id: node.event.field_time_zone
field_name: field_time_zone
entity_type: node
bundle: event
label: 'Time zone'
description: ''
required: false
translatable: false
default_value:
  -
    value: UTC
default_value_callback: ''
settings: {  }
field_type: tzfield
